Subject: [Autoconf] Draft-baccelli-autoconf-statement as WG doc

From: Shubhranshu <[email-masked]>
Date: Fri, 27 Apr 2007 17:42:45 +0530

All,

The problem statement I-D draft-baccelli-autoconf-statement has
been undergoing a few iterations lately, and -absent objections - we'd 
like to suggest that we move it to a wg document at its next
incarnation, reflecting recent discussions at the mailing list. This 
does not imply that there will not be any more changes to this I-D,
but rather that the WG will focus its efforts on developing and finalizing 
this I-D.

Sincerely,
Thomas & Shubhranshu
_______________________________________________
Autoconf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/autoconf